## golang-github-maraino-go-mock 0.0~git20180321.4c74c43

=== Makefile ===
PACKAGE=github.com/maraino/go-mock

all:
	go build $(PACKAGE)

test:
	go test -cover $(PACKAGE)

cover: 
	go test -coverprofile=c.out $(PACKAGE)
	go tool cover -html=c.out
