=== debian/changelog ===
golang-github-maraino-go-mock (0.0~git20180321.4c74c43-1) unstable; urgency=medium

  * Initial release (Closes: #909645)

 -- Sascha Steinbiss <satta@debian.org>  Mon, 24 Sep 2018 18:59:55 +0200
