## golang-github-maraino-go-mock 0.0~git20230823.b114e0e

=== debian/changelog ===
golang-github-maraino-go-mock (0.0~git20230823.b114e0e-1) unstable; urgency=medium

  * New upstream snapshot.
  * Re-introduce watchfile.
  * Bump Standards-Version.
  * Switch section to golang.
  * Bump copyright date for debian/ directory.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 03 Apr 2024 12:09:24 +0200

golang-github-maraino-go-mock (0.0~git20180321.4c74c43-3) unstable; urgency=medium

  * Remove unused watchfile.
  * Bump Standards-Version.
  * Set Rules-Requires-Root.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 02 Nov 2021 15:10:10 +0100

golang-github-maraino-go-mock (0.0~git20180321.4c74c43-2) unstable; urgency=medium

  * Update build-depends for golang-github-kr-pretty-dev (Closes: #961820)
  * Use debhelper 13.
  * Bump Standards-Version.
  * Add bug database information to d/u/metadata.
  * Remove unneeded Files-Excluded in d/copyright.
  * Fix typo in short description.
    Thanks to Brian Murray <brian@ubuntu.com> for the hint and patch.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 14 Jun 2020 18:28:25 +0200
