=== debian/control ===
Source: golang-github-maraino-go-mock
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-kr-pretty-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/maraino/go-mock
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-maraino-go-mock
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-maraino-go-mock.git
XS-Go-Import-Path: github.com/maraino/go-mock
Testsuite: autopkgtest-pkg-go

Package: golang-github-maraino-go-mock-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-kr-pretty-dev
Multi-Arch: foreign
Description: mocking framework for the Go programming language
 Go-mock is a Golang framework for easily mocking an interface. It defines
 various stubs and adapters that can be used to simulate code on the other
 side of the interface.
